Subject: [Supa] Side meeting: 8:00 PM -9:30 PM Monday (Nov 10)

From: "Liushucheng (Will)" <[email-masked]>
Date: Wed, 29 Oct 2014 01:22:41 +0000

Hi all,

Thank you for your support. According to the doodle, let's set the meeting at 8:00 PM -9:30 PM Monday (Nov 10). I will send the room information here before the meeting.

Regards,
Will 

> -----Original Message-----
> From: Supa [mailto:[email-masked]] On Behalf Of Liushucheng (Will)
> Sent: Tuesday, October 21, 2014 5:35 PM
> To: Juergen Schoenwaelder
> Cc: [email-masked]
> Subject: Re: [Supa] Side meeting doodle
> 
> Fixed. Thank you.
> 
> Regards,
> Will
> 
> > -----Original Message-----
> > From: Juergen Schoenwaelder
> > [mailto:[email-masked]]
> > Sent: Tuesday, October 21, 2014 5:27 PM
> > To: Liushucheng (Will)
> > Cc: [email-masked]
> > Subject: Re: [Supa] Side meeting doodle
> >
> > Hi,
> >
> > I see the dates October 21-24 in the doodle poll but the IETF meeting
> > in Honolulu is November 09-14 and the doodle poll says " IETF Meeting
> > Hotel (room number TBD)". So I am confused.
> >
> > /js
> >
> > On Tue, Oct 21, 2014 at 09:02:32AM +0000, Liushucheng (Will) wrote:
> > > Hi all,
> > >
> > > I've set up a doodle to collect your opinions on the side meeting time
> slot.
> > The choices are 1900-2030 and 2000-2130 from Monday to Thursday.
> > Please let me know if you prefer other slots.
> > > http://doodle.com/xnw9wkdi9d4reui7
> > > (Please note that I enabled the *time zone* function for those guys
> > > who will participate remotely. Please set your time zone to Hawaii
> > > if you're flying there.)
> > >
> > > Regards,
> > > Will
> > > --------------------------------------------------------------------
> > > --
> > > -------------
> > > Shucheng LIU (Will), Ph.D.
> > > Researcher & Standard Representative Huawei Technologies Co.,Ltd
> > > [email-masked]<mailto:[email-masked]>
> > > http://www.linkedin.com/in/shucheng
> > > --------------------------------------------------------------------
> > > --
> > > -------------
> > >
> >
> > > _______________________________________________
> > > Supa mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/supa
> >
> >
> > --
> > Juergen Schoenwaelder           Jacobs University Bremen gGmbH
> > Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen,
> > Germany
> > Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
> 
> _______________________________________________
> Supa mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/supa